<core-main-layout>
  <div class="header">HEADER</div>
  <div class="body">
    <div *ngFor="let hotel of hotels">
      <app-shared-card [hotel]="hotel"></app-shared-card>
    </div>
  </div>
</core-main-layout>

<router-outlet></router-outlet>
